.selectMed-dropdownmenu {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease;
}

.selectMed-dropdownmenu.open {
  max-height: fit-content;
}

.selectMed-dropdown {
  cursor: pointer;
}

.selectMed-dropdownmenu ul {
  margin: 0;
  padding: 10px;
  list-style: none;
  background: #fff;
  border: 1px solid #ccc;
}

.selectMed-dropdownmenu li {
  padding: 8px 10px;
}

.selectMed-dropdownmenu li a {
  text-decoration: none;
  color: #333;
  display: block;
}


#header-wrap .searchbox {
  display: none;
}

#header-wrap .searchbox.is-open {
  display: block;
}




#header-wrap {
    background: linear-gradient(90deg, rgba(132, 1, 81, 1) 0%, rgba(132, 1, 81, 1) 40%, rgba(178, 73, 46, 1) 100%);
    width: 100%;
    position: relative;
}

.topnav-links {
    display: flex;
}

#header-wrap ol li {
    display: table-cell;
    position: relative;
    text-align: center;
    padding-left: 14px;
    padding-right: 15px;
    line-height: 1.42857143;
}

#header-wrap ol li:first-child {
    padding-right: 25px;
}

#header-wrap ol li:last-child {
    padding-right: 6px;
    padding-left: 13px;
    padding-right: 13px;
}

#header-wrap ol li a {
    font-size: 15px;
    text-decoration: none;
    color: #fff;
    font-family: 'HelveticaNeueLTStd-Roman';
}

#header-wrap ol li a.highlight {
    border-bottom: 4px solid #f0ab00;
    font-family: 'HelveticaNeueLTStd-Bd';
}

#header-wrap ol li:last-child:after {
    content: "";
    position: absolute;
    left: 0;
    width: 1px;
    height: 24px;
    background: #fff;
}

#top-header {
    display: flex;
    justify-content: center;
}

#nav-container {
    display: flex;
    justify-content: center;
}

.main_logo {
    width: 107px;
    margin: 0 0 0 50px;
    min-height: 59px;
    padding-top: 7px;
    position: relative;
    z-index: 999;
}
.main_logo a {
    outline: 0;
}

ol.topnav-links {
    display: table;
    /*margin-top: 15px;*/
    margin-top: 8px;
    width: 100%;
    max-width: 375px;
    float: right;
}

.ic-header.show-submenu-onfocus nav ul > li:nth-child(5), 
.ic-header.show-submenu-onfocus nav ul > li:nth-child(6) {
    display: none;
}

#nav-container .cmp-text {
    padding: 0;
}

.ic-header nav:before,
.ic-header nav ul:before {
    display: table;
    content: " ";()
}

.ic-header nav {
    border: 0 none;
    background: #870253;
    width: 100%;
    position: absolute;
    left: 0;
    margin: 0;
    padding: 0;
    top: 50px;
    z-index: 999;
}

.ic-header nav ul {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

.ic-header nav ul li {
    position: relative;
    display: block;
    margin: 0;
    width: 100%;
    padding: 0 5%;
}

.ic-header nav ul li>a {
    width: 100%;
    display: block;
    font-family: lexia, serif;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 24px;
    margin: 0;
    border-bottom: 1px solid #fff;
    text-decoration: none;
    line-height: 200%;
    padding: 0 0.25em;
    position: relative;
    outline: none;
}

.selectMedBtn-container {
    background: none;
    padding: 15px;
    display: table;
    width: 100%;
    margin: 0 auto;
}

#selectMedButton {
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/down-arrow.png) no-repeat 92% center;
    padding: 14px 27px 10px 0px;
    border: 1px solid #fff;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    font-family: lexia, serif;
    font-weight: 400;
    font-style: italic;
    font-size: 19px;
    line-height: normal;
    cursor: pointer;
    /* width: 100%; */
    width: calc(100vw - 60px);
}

#selectMedButton:hover {
    background-color: transparent;
    color: #fff;
    border-color: #adadad;
}

#selectMedButton[aria-expanded="true"] {
    background-color: #ff9900 !important;
    border-radius: 6px;
}

#header-wrap .cmp-searchbox__inner label[for="search-text-box"],
#header-wrap .cmp-searchbox__inner .cmp-searchbox__field i,
#header-wrap .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__clear-icon {
    display: none;
}

#header-wrap .cmp-searchbox__inner .cmp-searchbox__field {
    flex-direction: row-reverse;
    width: 100%;
    height: 45px;
    padding: 6px 0;
    font-size: 16px;
    border-radius: 6px;
    border: 0 none;
}

#header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__button {
    width: 46px;
    height: 45px;
    border: 0 none;
    font-size: 1px;
    text-indent: -25pc;
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/search-mob.png) no-repeat center center #f0ab00;
    border-radius: 6px 0 0 6px;
}

#header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__input {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 14px 6px 8px;
    font-size: 16px;
    border: 0 none;
    border-radius: 0px 6px 6px 0;
}

#mob-search-btn {
    padding: 0;
}

#header-wrap .selectMed-dropdownmenu.open {
    box-shadow: 0px 4px 10px #666;
}

#header-wrap .maincontent:has(.selectMed-dropdownmenu.open) {
    position: relative;
}
/* #header-wrap .selectMed-dropdownmenu.open:before { */
#header-wrap .maincontent:has(.selectMed-dropdownmenu.open):before {
    bottom: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: #fff;
    border-width: 18px;
    right: 15%;
    z-index: 999;
    top: -15px;
}

#header-wrap .selectMed-dropdownmenu.open {
    font-family: Arial;
    background: white;
    color: #6e7171;
    box-shadow: 0px 4px 10px #666;
    z-index: 99;
    list-style-type: none;
    margin: 0 auto;
    padding: 15px 15px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 20px;
    position: relative;
}

#header-wrap .grid-container ul li {
    display: block;
    width: 100%;
    margin: 16px auto;
    border: 2px solid #ff9900;
    border-radius: 15px;
    text-align: center;
    padding: 5px 1px;
    background-size: contain;
}

#header-wrap .grid-container ul li a {
    display: block;
    height: 76px;
    background-position: center center;
    background-size: 140px;
    background-repeat: no-repeat;
    outline: 0;
}

#header-wrap .grid-container ul li a:nth-child(2) {
    height: auto;
    font-size: 11px;
    line-height: 12px;
    color: #3f4444;
    text-decoration: underline;
}

/* A-F */

#header-wrap .grid-container .af-container ul > div:first-child li:nth-child(1) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/baxfendy_tm.svg);
} 

#header-wrap .grid-container .af-container ul > div:first-child li:nth-child(2) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/calquence-logo.svg);
} 

#header-wrap .grid-container .af-container ul > div:first-child li:nth-child(3) a:first-child {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/ProductX_logo.png);
} 

#header-wrap .grid-container .af-container ul > div:first-child li:nth-child(4) a:first-child {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Enhertu_Logo.png);
    background-size: 172px;
    background-position: center;
    height: 52px;
} 
/* #header-wrap .grid-container .af-container ul > div:last-child li:nth-child(1) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Cami_hcp.png);
}  */

#header-wrap .grid-container .af-container ul > div:last-child li:nth-child(1) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Fasenra_Logo.png);
} 

#header-wrap .grid-container .af-container ul > div:last-child li:nth-child(2) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/faslodex_logo.png);
} 

#header-wrap .grid-container .af-container ul > div:last-child li:nth-child(3) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Flumist_logo.svg);
    background-size: 55% 105%;
} 

/*For Patient*/
#header-wrap .grid-container .af-container ul > div:last-child li.li-enhertu a:nth-child(1) {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Enhertu_Logo.png);
    background-position: center;
    background-size: 169px;
    background-position: 16px 11px;
    height: 62px;
} 
#header-wrap .grid-container .af-container ul > div:last-child li.li-enhertu a:nth-child(2){
    background-image: none
}
#header-wrap .grid-container .af-container ul > div:last-child li.li-fasenra a {
        background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Fasenra_Logo.png);

} 

#header-wrap .grid-container .af-container ul > div:last-child li.li-faslodex a {
     background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/faslodex_logo.png);
     background-size: 140px;
} 
/*For Patient*/

/* G-K */

#header-wrap .grid-container .gk-container ul li:nth-child(1) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/imfinzi-logo.svg);
    background-size: 95% 100%;
} 

#header-wrap .grid-container .gk-container ul li:nth-child(2) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/imjudo-logo.svg);
    background-size: 95% 100%;
} 

#header-wrap .grid-container .gk-container ul li:nth-child(3) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/IRESSA_logo.svg);
    height: 90px;
} 

#header-wrap .grid-container .gk-container ul li:nth-child(4) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/selumitinib.svg);
} 

/* L-P */

#header-wrap .grid-container .lp-container ul li:nth-child(1) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/lokelma.png);
} 

#header-wrap .grid-container .lp-container ul li:nth-child(2) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Lynparza_logo.png);
} 

/* #header-wrap .grid-container .lp-container ul li:nth-child(3) a {
     background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Saphnelo_latest_logo.png);
} */

/* R-Z */

#header-wrap .grid-container .rz-container ul li:nth-child(1) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Saphnelo_latest_logo.png);
} 

#header-wrap .grid-container .rz-container ul li:nth-child(2) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Tagrisso_Logo.png);
} 

#header-wrap .grid-container .rz-container ul li:nth-child(3) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/truqap%20logo.png);
} 

#header-wrap .grid-container .rz-container ul li:nth-child(4) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/wainualogo.png);
} 

/* #header-wrap .grid-container .rz-container ul li:nth-child(4) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/product-x/PRODUCT_X.jpg);
}  */

/*Code for patient*/
body.patient-page #header-wrap .grid-container .rz-container ul li:nth-child(1) a {
     background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Saphnelo_latest_logo.png);
} 

body.patient-page #header-wrap .grid-container .rz-container ul li:nth-child(2) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/Tagrisso_Logo.png);
} 

body.patient-page #header-wrap .grid-container .rz-container ul li:nth-child(3) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/truqap%20logo.png);
} 

body.patient-page #header-wrap .grid-container .rz-container ul li:nth-child(4) a {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/wainualogo.png);
} 



/*Code for patient*/


#header-wrap .grid-container p {
    font-size: 26px;
    margin-top: 8%;
    font-family: 'HelveticaNeueLTStd-Bd';
    text-align: left;
    margin-left: 14%;
    margin-right: 15%;
    border-bottom: 1px solid #ff9900;
    padding-bottom: 10px;
}

.af-container, .gk-container, .lp-container, .rz-container {
    margin-left: 14%;
    margin-right: 14%;
}

.af-container ul, .gk-container ul, .lp-container ul, .rz-container ul {
    border: none;
    padding-bottom: 16px !important;
    border-bottom: 1px solid #999999;
}

.rz-container ul {
    border-bottom: none;
    padding-bottom: 0px !important;
}


#header-wrap .searchbox.is-open {
    width: 100%;
    position: absolute;
    background: #870253;
    padding: 9px 15px;
    left: 0;
    top: 62px;
    z-index: 999;
}

#header-wrap button.search-btn {
    visibility: hidden;
}

#header-wrap button.search-btn:before {
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/search-mob.png) no-repeat center center;
    width: 40px;
    height: 44px;
    position: absolute;
    right: 60px;
    top: 18px;
    z-index: 9;
    content: "";
    visibility: visible;
}

#header-wrap button.search-btn[aria-expanded="true"]:before {
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/menu-close.png) no-repeat center center #870253;
    background-size: 55%;
}

#header-wrap #mega-dropdownmenu,
#header-wrap .maincontent {
    padding: 0;
}

#header-wrap .maincontent:has(.selectMed-dropdownmenu.open) {
    padding: 20px;
}

#top-header {
    margin-left: 0;
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/menu-nav-bg-mob.png) no-repeat left top;
    margin-right: 0;
    margin-top: 0px;
}

@media screen and (max-width: 369px) {
    #header-wrap ol li a {
        font-size: 13px;
    }
}
@media screen and (max-width:767px) {
   #selectMedButton {
    max-width: 90%;
    margin: 0 auto !important;
    display: flex;
    text-align: center;
    justify-content: center;
} 
}

@media screen and (max-width: 991px) {
    
    #header-wrap ol li:first-child {
        padding-left: 4px;
}

    #top-header {
        justify-content: space-between;
    }

    .main_logo {
        padding-top: 0px;
    }

    #header-wrap {
        min-height: 177px;
    }

    #topnav {
        position: absolute;
        top: 59px;
        width: 100vw;
        left: 0;
        display: flex;
        justify-content: flex-end;
    }

    #nav-container {
        position: relative;
        top: 32px;
    }

    #selectMedButton {
        padding: 10px 27px 10px 0px;
    }

    #header-wrap .maincontent:has(.selectMed-dropdownmenu.open) {
        padding: 20px 0;
        margin-top: 30px;
    }


    #header-wrap a.ic-hamburger {
        width: 58px;
        height: 51px;
        position: absolute;
        right: 0px;
        top: -87px;
        z-index: 9;
        content: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/hamburger-menu.svg);
        visibility: visible;
        padding: 12px 12px;
    }

    #header-wrap a.ic-hamburger.open {
       background: rgb(135, 2, 83); 
    }

    .ic-header nav {
        visibility: hidden;
    }

    .navigation-overlay.show {
        position: absolute;
        left: 0;
    }

    .navigation-mobile.open {
        border: 0 none;
        background: #870253;
        width: 100vw;
        position: absolute;
        left: 0;
        margin: 0;
        padding: 0;
        top: -45px;
        z-index: 9999;
    }
    
    .navigation-mobile.open ul.cmp-navigation__group {
        flex-direction: column;
    }

    .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item {
        padding: 0;
        margin: 0 1.5em;
    }

    .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(5),
    .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(6) {
        display: none;
    }

    .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item a.cmp-navigation__item-link {
        width: 100%;
        display: block;
        font-family: lexia, serif;
        font-weight: 400;
        font-style: normal;
        color: #fff;
        font-size: 24px;
        margin: 0;
        border-bottom: 1px solid #fff;
        text-decoration: none;
        line-height: 200%;
        padding: 0 0.25em;
        position: relative;
        outline: none;
    }

    .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(4) a.cmp-navigation__item-link  {
        border-bottom: none;
    }
    
    #selectMedButton[aria-expanded="true"] {
        border-radius: 10px;
    }
    
    #header-wrap .selectMed-dropdownmenu.open {
        margin-bottom: -20px;
    }
    
    #header-wrap .grid-container .gk-container ul li:nth-child(4) a {
        height: 92px;
    }
}

@media screen and (min-width: 768px) {
    #header-wrap::before {
        content: "";
        background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/head-repeat.png) repeat-x left top;
        width: 100%;
        position: absolute;
        left: 0;
        display: block;
        right: calc(-50% + 480px);
        height: 39px;
        background-size: contain;
    }

    #top-header {
        width: 100%;
        max-width: 1440px;
        margin: 0 auto;
        position: relative;
        background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/nav-ipad.png) no-repeat left top;
        padding-bottom: 30px;
        justify-content: flex-start;
    }

    .main_logo {
        width: 160px;
        margin: 0 80px;
    }
    .main_logo a {
        position: relative;
        top: 15px;
    }

    ol.topnav-links {
        width: auto;
        max-width: none;
        float: left; 
    }

    .ic-header nav ul {
        float: left;
    }

    .ic-header nav ul li {
        float: left;
    }

    #header-wrap .maincontent:has(.selectMed-dropdownmenu.open) {
        padding: 24px 0px 1px;
    }

    #header-wrap .selectMed-dropdownmenu.open {
        margin-bottom: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #header-wrap {
        min-height: 206px;
    }

    #topnav {
        top: 87px;
    }

    #header-wrap button.search-btn:before {
        right: 0;
        top: 50px;
        left: calc(100vw - 420px);
    }

    #header-wrap .searchbox.is-open {
        top: 93px;
    }
}

@media screen and (min-width: 992px) {

    #header-wrap .search-btn {
        display: none;
    }

    #header-wrap .grid-container .gk-container ul li:nth-child(3) a {
        height: 87px;
    }

    #header-wrap .searchbox {
        display: block !important;
    }

    #header-wrap > .container:not(:last-child) {
        margin: 0 auto;
        max-width: 1280px;
        width: 100%;
    }

    #header-wrap ol li {
        display: table-cell;
        position: relative;
        text-align: center;
        padding-left: 22px;
        padding-right: 22px;
    }

    #header-wrap .grid-container ul li a:nth-child(2) {
        font-size: 10px;
    }
    
    #header-wrap ol li:first-child {
        padding-right: 22px;
    }
    
    #header-wrap ol li:last-child {
        padding-right: 22px;
        padding-left: 22px;
    }
    
    #topnav {
        padding: 0;
    }

    #header-wrap ol li a {
        font-size: 16px;
    }

    #header-wrap ol li a.highlight {
        padding-bottom: 2px;
    }

    #header-wrap ol li:last-child:after {
        height: 30px;
        top: 3px;
    }

    #logo-wrap {
        float: left;
        margin: 0 17px 0 50px;
        padding: 0;
    }

    .main_logo {
        margin: 0;
        padding-top: 0;
    }

    ol.topnav-links {
        margin-top: 50px;
        display: inline-block;
        margin-bottom: 10px;
    }

    .ic-header nav {
        border: 0 none;
        background: none;
        width: auto;
        position: relative;
        margin: 0;
        padding: 0;
        top: auto;
    }

    .ic-header nav ul li {
        margin: 0 !important;
        width: auto;
        padding: 0 0 0 0;
        float: left;
        border-left: 0 none;
        min-width: 6em;
        line-height: 1.42857143;
    }

    .ic-header nav ul li:before {
             content: "";
        width: 1px;
        height: 30px;
        background: #fff;
        position: absolute;
        /* top: 5px; */
        left: -1px;
        top: 50%;
        transform: translateY(-50%);
    }

    .ic-header nav ul li>a {
        width: auto;
        display: inline-block;
        font-family: lexia, serif;
        font-weight: 400;
        font-style: normal;
        color: #fff;
        font-size: 22px;
        margin: 0;
        border-bottom: 0 none;
        float: left;
        padding-left: 19px;
        padding-right: 19px;
        text-decoration: none;
    }

    .ic-header nav ul li>a:hover,
    .ic-header nav ul li>a:active,
    .ic-header nav ul li>a.active {
        background: #ff9900;
        border-radius: 6px;
        border-left-color: #ff9900;
        width: calc(100% + 2px);
        transform: translateX(-1px);
        z-index: 9;
    }

    .selectMedBtn-container {
        background: none;
        padding: 0 15px 15px;
        float: left;
        width: 304px;
        margin-left: 0px;
        width: 87%;
    }

    #selectMedButton {
        /*width: 304px;*/
        width: 289px;
    }

    #nav-container {
        margin-top: 22px;
        justify-content: center;
    }

    #header-wrap #search-container {
        background: none;
        width: auto;
        height: auto;
        position: static;
        display: inline-block;
        margin-top: 53px;
        margin-left: 25px;
        min-width: 325px;
    }

    #mob-search-btn {
        padding: 0;
    }

    #header-wrap .grid-container ul li {
        display: inline-block;
        width: 195px ! important;
        margin: 10px 13px ! important;
        overflow: hidden;
        height: 101px;
    }

    #header-wrap .grid-container ul li a:first-child {
        height: 87px;
    }
    
    #header-wrap .grid-container ul > div > li:first-child, #header-wrap .grid-container ul > li:first-child {
        margin-top: 0 !important;
    }
    #header-wrap .grid-item-one > div > div > li:first-child {
    margin-top: 0 !important;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
    #logo-wrap {
        padding-left: 36px;
        padding-right: 50px;
    }

    #header-wrap #search-container {
        max-width: 210px;
        min-width: auto;
    }

    #selectMedButton {
        width: 275px;
    }

    .ic-header nav ul li>a {
                font-size: 18px !important;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (min-width: 1200px) {
    #header-wrap::before {
        height: 50px;
    }
    .main_logo {
        width: 200px;
        margin: 0 70px 0 50px;
        padding-top: 7px;
    }

    /*.selectMedBtn-container {*/
    /*    padding: 0 30px 15px 0;*/
                /*margin-top: -3px;*/
    /*}*/

    #header-wrap #search-container {
        margin-left: 30px;
        margin-top: 50px;
    }

    /* #header-wrap .selectMed-dropdownmenu.open:before { */
    #header-wrap .maincontent:has(.selectMed-dropdownmenu.open):before {
        left: 230px;
        top: -11px;
    }

    #header-wrap .selectMed-dropdownmenu.open {
        box-shadow: 0px 2px 10px 3px #b1acac;
    }

    #header-wrap .grid-container {
        display: grid;
        margin-top: 1%;
        margin-bottom: 1%;
        margin-left: -1%;
        grid-template-columns: 40% 20% 20% 20%;
        -ms-grid-columns: 40% 20% 20% 20%;
    }

    #header-wrap .grid-container p {
        margin-top: 0px;
        font-family: 'HelveticaNeueLTStd-Bd';
        font-size: 26px;
        border-bottom: 1px solid #ff9900;
        max-width: 86%;
        padding-bottom: 4px;
        margin-left: 9.5%;
        margin-right: 0;
        text-align: left;
    }

    /* #header-wrap .grid-container .grid-item-one {
        display: grid;
        grid-template-columns: 48% 12%;
        -ms-grid-columns: 48% 12%;
        border-right: 1px solid #bbb9b9;
        margin-top: 4.5%;
        padding-bottom: 1.5%;
        padding-left: 7%;
    } */

    .af-container, .gk-container, .lp-container, .rz-container {
        padding-top: 20px;
        /* border-top: 1px solid #ff9900; */
        margin-bottom: 1.5%;
        margin-left: 7%;
        margin-right: 0;
    }

    .af-container ul, .gk-container ul, .lp-container ul, .rz-container ul {
        margin-top: 0;
        border: none;
        border-right: 1px solid #bbb9b9;
        padding-right: 20px !important;
        padding-bottom: 0px !important;
    }

    .lp-container ul {
        border-right: 0 !important;
    }

    .rz-container {
        margin-left: 0 !important;
    }

    #header-wrap .grid-container .rz-container ul li,
    #header-wrap .grid-container #group-rz {
        margin-left: 12% !important;
    }

    .rz-container ul {
        border-left: 1px solid #bbb9b9;
    }

    .af-container ul {
        display: grid;
        /*grid-template-columns: 48% 12%;*/
        grid-template-columns: 50% 12%;
    }

    .af-container ul > div {
        display: flex;
        flex-direction: column;
    }

    .rz-container ul {
        border-right: none;
    }

    #header-wrap .grid-container .af-container ul > div:first-child li:nth-child(2) a:first-child {
        /*background-size: 167px;*/
        /*background-position: 23px 0px;*/
        /*height: 75px;*/
        height: 87px;
    } 

    #header-wrap .grid-container .af-container ul > div:first-child li:nth-child(3) a:first-child {
        background-size: 180px;
        background-position: 16px 0px;
        height: 72px;
    }

    #header-wrap .grid-container ul li {
        width: 73%;
    }
}

@media (min-width: 1200px) and (max-width: 1365px) {
    #header-wrap::before {
        height: 39px;
    }

    .main_logo a {
        top: 0px;
        left: -28px;
    }
}

@media screen and (min-width: 1366px) {
    #top-header {
        background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/nav-ipad.png) no-repeat -19px top;
        background-size: 425px;
    }

    #header-wrap #maincontent {
        max-width: 1280px;
    }

    #header-wrap ol li a {
        font-size: 22px;
    }

    #nav-container {
        justify-content: flex-start;
    }
}


/*Active CSS for header*/
@media screen and (min-width: 992px) {
    li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active {
        background-color: #ff9900;
        border-radius: 6px;
        z-index: 9;
    }
      .ic-header nav ul li.cmp-navigation__item--active:before {
        background: transparent;
    }
}
/*Active CSS for header*/


@media (min-width: 992px) and (max-width: 1199px) {
  #header-wrap .grid-container p {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
        padding: 0 20px;
  }
      #header-wrap .grid-container ul li {

        height: 122px;
    }
    .af-container, .gk-container, .lp-container, .rz-container {
    margin-left: 0px;
    margin-right: 0px;
        margin-top: 10px;
}
    #header-wrap .maincontent:has(.selectMed-dropdownmenu.open):before {
        right: auto;
        left: 282px;
    }
}


   @media screen and (min-width: 1200px) and (max-width: 1365px) {
            #header-wrap .grid-container ul li {
                width: 180px ! important;
            }
            #header-wrap .grid-container .af-container ul > div:first-child li:nth-child(3) a:first-child {
                background-size: 166px;
                background-position: 12px 0px;
                height: 64px;
            }
    }   
    
    @media screen and (min-width: 1400px) {

    .selectMedBtn-container {
        padding: 0 30px 15px 0;
    }
    }
    
     @media screen and (min-width: 992px) and (max-width: 1300px) {
         .ic-header nav ul li>a {
        font-size: 20px;
         }
     }


/*Ecami CSS for Link added*/
/* #header-wrap .grid-container .af-container ul > div:last-child li:nth-child(1) a:nth-child(1){
    background-size: 120px;
    height: 62px;
} */
 
/* #header-wrap .grid-container .af-container ul > div:last-child li:nth-child(1) a:nth-child(2){
    background-image: none;
} */
/*Ecami CSS for Link added*/
